Bug 225435 - devel/artifactory: update to 5.8.3
Summary: devel/artifactory: update to 5.8.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-01-24 16:32 UTC by Steve Wills
Modified: 2018-02-23 05:44 UTC (History)
2 users (show)

See Also:
yuri: maintainer-feedback+


Attachments
patch to update devel/artifactory to 5.8.3 (2.76 KB, patch)
2018-01-24 16:32 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2018-01-24 16:32:26 UTC
Created attachment 190038 [details]
patch to update devel/artifactory to 5.8.3

Please see attached patch
Comment 1 David Harrigan 2018-02-03 10:29:14 UTC
Hi,

Thank you very much. Do you happen to have a Poudriere test run log with the patch applied?

-=david=-
Comment 2 Steve Wills freebsd_committer 2018-02-16 03:15:09 UTC
(In reply to David Harrigan from comment #1)

Yeah, it all built fine.
Comment 3 Yuri Victorovich freebsd_committer 2018-02-23 04:10:22 UTC
Maintainer timeout expired.
Comment 4 commit-hook freebsd_committer 2018-02-23 05:44:18 UTC
A commit references this bug:

Author: yuri
Date: Fri Feb 23 05:43:54 UTC 2018
New revision: 462670
URL: https://svnweb.freebsd.org/changeset/ports/462670

Log:
  devel/artifactory: Update to 5.8.3

  Additional port changes:
  * Changed to DISTVERSION
  * Ordered USExx

  PR:		225435
  Submitted by:	swills
  Approved by:	tcberner (mentor, implicit)

Changes:
  head/devel/artifactory/Makefile
  head/devel/artifactory/distinfo
  head/devel/artifactory/pkg-plist
Comment 5 Yuri Victorovich freebsd_committer 2018-02-23 05:44:36 UTC
Committed, thanks!